@import url("https://fonts.googleapis.com/css?family=Poppins:300,400,500,600,700&display=swap");

body {
  margin: 0px;
  font-family: "Poppins", sans-serif;
}

* {
  box-sizing: border-box;
  margin: 0px;
}
.container {
  max-width: 1140px;
  /* background-color: blue; */
  margin: auto;
}
.row {
  display: flex;
  flex-wrap: wrap;
}
header .brand-name a {
  /* background-color: blue; */
  text-decoration: none;
  font-size: 22px;
  font-weight: 600;
  color: #ffffff;
  text-transform: uppercase;
  position: relative;
}

header .row {
  justify-content: space-between;
  align-items: center;
}
header .navbar ul {
  list-style: none;
  padding: 0px;
  margin: 0px;
}

header .navbar ul li {
  display: inline-block;
  margin-left: 35px;
}
header .navbar ul li a {
  font-size: 15px;
  text-decoration: none;
  line-height: 72px;
  color: white;
  display: block;
  font-weight: 600;
  position: relative;
}
header {
  background-color: #e67409;
  position: absolute;
  left: 0px;
  right: 0px;
  opacity: 0.6;
  filter: alpha(opacity=60);
  padding: 0px 15px;
  border-bottom: 1px solid #423940;
  z-index: 10;
}

header .navbar ul li a::before {
  content: "";
  height: 3px;
  background-color: white;
  width: 0%;
  position: absolute;
  right: 0px;
  bottom: -1px;
  transition: all 0.5s ease;
}

header .navbar ul li a:hover::before {
  width: 100%;
  left: 0;
}
header .navbar ul li a.active::before {
  width: 100%;
  left: 0;
}
.home {
  min-height: 100vh;
  background-image: url("../img/nabin.jpg");
  background-size: cover;
  background-position: center;
  padding: 15px;
}

.home .full-screen {
  /* background-color: red; */
  min-height: 100vh;
}

.home .home-content {
  /* background-color: blue; */
  flex: 0 0 100%;
  max-width: 100%;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}
.home .home-content .block {
  flex: 0 0 35%;
  margin-top: 110px;
  font-size: 30px;

  /* background-color: black; */
  color: #ffffff;
  /* border-radius: 10px; */
  padding: 30px;
  border-left: 5px solid white;
}
.home .home-content .block h6 {
  color: #ffffff;
  font-size: 20px;
  font-weight: 500;
  margin: 0;
  padding: 0;
}
.home .home-content .block h1 {
  color: #ffffff;
  font-size: 70px;
  font-weight: 600px;
  margin: 0;
  padding: 0px;
}
.home .home-content .block h3 {
  color: #ffffff;
  font-size: 25px;
  font-weight: 500px;
  margin: 0;
  padding: 0px;
}
.home .home-content .block .cv-btn a {
  border-radius: 4px;
  color: white;
  border: 2px solid white;
  text-decoration: none;
  display: inline-block;
  font-size: 14px;
  text-transform: uppercase;
  font-weight: 400;
  padding: 12px 25px;
  transition: all 0.5s ease;
}
.home .home-content .block .cv-btn a:hover {
  background-color: white;
  color: green;
}
/* about me */
.about-me {
  padding: 100px 15px;
}
.about-me .section-title {
  flex: 0 0 100%;
  display: inline-block;
}

.about-me .section-title h1 {
  display: inline-block;
  font-size: 35px;
  text-transform: uppercase;
  font-weight: 700;
  margin: 0px;

  position: relative;
}
.about-me .section-title h1::before {
  content: "";
  left: 0;
  position: absolute;
  height: 2px;
  right: 30px;
  background-color: #febd01;
  bottom: 0px;
}
.text-uppercase {
  text-transform: uppercase !important;
}
.about-me .section-title p.small {
  display: block;
  font-size: 14px;
  color: #838383;
  font-weight: 400;
}

.about-me .about-content {
  background-color: red;
  font-size: 14px;
  color: #838383;
  font-weight: 400;
  letter-spacing: 2px;
}
.about-me .about-content {
  background-color: red;
}
.about-me .about-content .img {
  flex: 0 0 33.33%;
  max-width: 33.33%;
}
.about-me .about-content .img {
  width: 100%;
  display: block;
}

.about-me .about-content .text {
  background-color: blue;
  flex: 0 0 66.66px;
  max-width: 66.66%;
}
